@media(min-width: 1300px) {
    .boxHead .flx,
    .boxContent .container > .dflt{
        padding-left: 4.0625vw;
        padding-right: 4.0625vw;
    }
}
@media(min-width: 993px) {
    .boxHead{
        border-radius: 0 0 3.25rem 3.25rem;
    }
    .boxHead .decor{
        padding-top: 10.1042vw;
        padding-bottom: 5.2083vw;
    }
    .boxHead .short{
        padding-top: 8.75rem;
    }
    .boxHead .flx{
        display: flex;
        flex-direction: row;
        gap: 2.625rem;
    }
    .boxHead.dflt .boxTitle{
        flex-basis: calc(68% - 1.3125rem);
    }
    .boxHead .boxDesc{
        font-size: 1.11em;
        padding: 1.8em 0 1.8em 1.6em;
        flex-basis: calc(32% - 1.3125rem);
    }
    .boxContent .decor{
        padding-top: 5.2083vw;
        padding-bottom: 6.25vw;
    }

    .dflt h1,
    .dflt .h1 {
        font-size: 4rem;
    }
    .dflt h2,
    .dflt .h2,
    .dflt .PressReleaseHeadline {
        font-size: 3.25rem;
    }
}

@media(max-width: 992px) {
    .boxHead .decor{
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .boxHead .short{
        padding-top: 7rem;
    }
    .boxHead .boxDesc{
        margin-top: 3.75rem;
        padding-left: 1.5rem;
        font-size: 1.11em;
    }

    .boxContent .decor{
        padding-top: 3.25rem;
        padding-bottom: 5.625rem;
    }
    article:first-child .boxContent .decor{
        padding-top: 6.25rem;
    }

    .dflt h1,
    .dflt .h1 {
        font-size: 3.25rem;
    }
    .dflt h2,
    .dflt .h2,
    .dflt .PressReleaseHeadline {
        font-size: 2.625rem;
    }
}

body.page .dflt{
    font-size: 1.125em;
}
body.page .dflt p:not(:last-child) {
    margin-bottom: 1.78em;
}
body:not(.page) .dflt p:not(:last-child) {
    margin-bottom: 1.4em;
}
.dflt h1:not(:first-child),
.dflt .h1:not(:first-child),
.dflt .PressReleaseHeadline:not(:first-child),
.dflt h2:not(:first-child),
.dflt .h2:not(:first-child) {
    margin-top: 3.5rem;
}
.dflt h1:not(:last-child),
.dflt .h1:not(:last-child),
.dflt .PressReleaseHeadline:not(:last-child),
.dflt h2:not(:last-child),
.dflt .h2:not(:last-child) {
    margin-bottom: 2rem;
}
.dflt h3:not(:first-child),
.dflt .h3:not(:first-child),
.dflt h4:not(:first-child),
.dflt .h4:not(:first-child),
.dflt h5:not(:first-child),
.dflt .h5:not(:first-child),
.dflt h6:not(:first-child),
.dflt .h6:not(:first-child),
.dflt .wp-block-image:not(:first-child),
.dflt .wp-block-columns:not(:first-child),
.dflt hr:not(:first-child),
.dflt ul:not(:first-child),
.dflt ol:not(:first-child) {
    margin-top: 2rem;
}
.dflt h3:not(:last-child),
.dflt .h3:not(:last-child),
.dflt h4:not(:last-child),
.dflt .h4:not(:last-child),
.dflt h5:not(:last-child),
.dflt .h5:not(:last-child),
.dflt h6:not(:last-child),
.dflt .h6:not(:last-child),
.dflt .wp-block-image:not(:last-child),
.dflt .wp-block-columns:not(:last-child),
.dflt hr:not(:last-child),
.dflt ul:not(:last-child),
.dflt ol:not(:last-child) {
    margin-bottom: 1.5rem;
}
.dflt h3,
.dflt .h3 {
    font-size: 1.875rem;
}
.dflt h4,
.dflt .h4 {
    font-size: 1.5rem;
}
.dflt h5,
.dflt .h5 {
    font-size: 1.22em;
}
.dflt h6,
.dflt .h6 {
    font-size: 1.375rem;
}
body.page .dflt blockquote{
    padding: 1.56em 2em;
}
body:not(.page) .dflt blockquote{
    padding: 1.75em 2.25em;
}
.dflt blockquote:not(:first-child){
    margin-top: 1.5rem;
}
.dflt blockquote:not(:last-child){
    margin-bottom: 1.5rem;
}

.dflt ul,
.dflt ol{
    margin-left: 2.25em;
}
body.page .dflt li:not(:last-child) {
    margin-bottom: .89em;
}
body:not(.page) .dflt li:not(:last-child) {
    margin-bottom: 1em;
}
body.page .dflt ul > li {
    padding-left: 1.78em;
}
body:not(.page) .dflt ul > li {
    padding-left: 2em;
}
body.page .dflt ul > li::before {
    width: .67em;
    height: .67em;
    top: .44em;
    left: .33em;
}
body:not(.page) .dflt ul > li::before {
    width: .75em;
    height: .75em;
    top: .5em;
    left: .375em;
}
body.page .dflt ol > li {
    padding-left: 1.33em;
}
body:not(.page) .dflt ol > li {
    padding-left: 1.5em;
}
body.page .dflt ol > li::before {
    font-size: .89em;
    top: .125em;
}
body:not(.page) .dflt ol > li::before {
    top: .125em;
}

.wp-block-image img,
.wp-block-embed.is-type-video{
    border-radius: 1.5rem;
}
@media(min-width: 1300px){
    .wp-block-embed.is-type-video{
        width: min(800px,100%);
    }
    .wp-block-embed.is-type-video iframe{
        height: min(520px,46vw);
    }
}
@media(min-width: 993px) and (max-width: 1299px){
    .wp-block-embed.is-type-video iframe{
        height: 50vw;
    }
}
@media(max-width: 992px){
    .wp-block-embed.is-type-video iframe{
        height: 53vw;
    }
}

.listAccordions .name{
    font-weight: 300;
    padding-right: 2.75rem;
}
.listAccordions .name:before,
.listAccordions .name:after{
    width: 1.75rem;
}
.listAccordions .desc > div{
    padding-top: 1rem;
}
@media(min-width: 993px){
    .boxAccordions:not(:first-child){
        margin-top: 2rem;
    }
    .boxAccordions:not(:last-child){
        margin-bottom: 2rem;
    }
    .listAccordions .name{
        font-size: 1.875em;
    }
    .listAccordions .desc > div{
        margin-left: 14.8%;
        max-width: 70.18%;
    }
}
@media(max-width: 992px){
    .boxAccordions:not(:first-child){
        margin-top: 1.625rem;
    }
    .boxAccordions:not(:last-child){
        margin-bottom: 1.625rem;
    }
    .listAccordions .name{
        font-size: 1.5em;
    }
    .listAccordions .desc > div{
        margin-left: 10.5%;
    }
}

@media(min-width: 993px){
    .wp-block-columns.leader > .wp-block-column:first-child{
        max-width: 41.015%;
    }
    .wp-block-columns.leader + .wp-block-separator{
        margin-top: 3rem;
        margin-bottom: 3rem;
    }
}
@media(max-width: 993px){
    .wp-block-columns.leader + .wp-block-separator{
        margin-top: 2.375rem;
        margin-bottom: 2.375rem;
    }
}
